
<!DOCTYPE html >
<html lang="en" dir="ltr" class="ms-isBot">
        <head><meta http-equiv="X-UA-Compatible" content="IE=10" /><meta name="viewport" content="width=1140, user-scalable=yes" />
        
        <!-- Language Pack - GB - Added 18.02.14 -->
        <script language="”javascript”" type="”text/javascript”">//<![CDATA[
		L_Language_Text = 2057;
         
        //]]></script>
        
         <!-- Cookies -->
         <script src="/SiteAssets/javascripts/cookie.js">//<![CDATA[//]]></script>
         
        <!-- Rotaing images jQuery and Scripts -->
        <script src="/SiteAssets/javascripts/jquery-1.12.3.min.js" type="text/javascript">//<![CDATA[//]]></script>
        <script src="/SiteAssets/javascripts/metsport.js">//<![CDATA[//]]></script>
           <script src="/SiteAssets/javascripts/studyimage.js">//<![CDATA[//]]></script>
        
		 <!-- Gallery --> 
         <script src="/SiteAssets/jsgallery/unitegallery.min.js">//<![CDATA[//]]></script>	
         <link href="/Style Library/cardiff/unite-gallery.css" rel="stylesheet" ms-design-css-conversion="no" /><link href="/SiteAssets/jsgallery/ug-theme-default.css" rel="stylesheet" ms-design-css-conversion="no" />
           
         <!-- Style Switcher -->
        <script src="/SiteAssets/javascripts/styleswitch.js">//<![CDATA[//]]></script>
        
         <!-- Accordion jQuery UI -->
        <link href="/Style Library/cardiff/accordion.css" rel="stylesheet" />
        <script src="https://code.jquery.com/ui/1.11.4/jquery-ui.js">//<![CDATA[//]]></script>
         
      

<script type="text/javascript">//<![CDATA[
   
$(function () {
    setNavigation();
});

function setNavigation() {
    var path = window.location.pathname;
    path = path.replace(/\/$/, "");
    path = decodeURIComponent(path);

    $(".nav a").each(function () {
        var href = $(this).attr('href');
        if (path.substring(0, href.length) === href) {
            $(this).closest('li').addClass('active');
        }
    });
}//]]></script>
      
        <script type="text/javascript">//<![CDATA[
$(function() {
    $("#accordion,#accordiontwo, #accordionthree, #accordionfour, #accordionfive, #accordionsix, #accordionseven, #nested" ).accordion({
        heightStyle: "content",
              collapsible: true,
              active: false 
          });
});   
              
        //]]></script>       
        


   <script>//<![CDATA[
        (function (d) { "use strict"; var widgetScript = d.createElement('script'); widgetScript.id = 'unistats-widget-script'; widgetScript.src = 'https://widget.unistats.ac.uk/js/unistats.widget.js'; var scriptTags = d.getElementsByTagName('script')[0]; if (d.getElementById('unistats-widget-script')) { return; } scriptTags.parentNode.insertBefore(widgetScript, scriptTags); } (document)); 
          
        //]]></script>
       
        <script type="text/javascript">//<![CDATA[
  WebFontConfig = {
    google: { families: [ 'Open+Sans:400,300,400italic,600,700,800,600italic:latin' ] }
  };
  (function() {
    var wf = document.createElement('script');
    wf.src = ('https:' == document.location.protocol ? 'https' : 'http') +
      '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
    wf.type = 'text/javascript';
    wf.async = 'true';
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(wf, s);
  })(); 
        
        
        //]]></script>
         
       
        
        <meta name="GENERATOR" content="Microsoft SharePoint" /><meta http-equiv="Content-type" content="text/html; charset=utf-8" /><meta http-equiv="Expires" content="0" /><title>
	Privacy Statement
</title>
        <link rel="stylesheet" type="text/css" href="/_layouts/15/1033/styles/Themable/corev15.css?rev=OqAycmyMLoQIDkAlzHdMhQ%3D%3D"/>
<link rel="stylesheet" type="text/css" href="/Style%20Library/en-US/Themable/Core%20Styles/controls15.css"/>

        
        <script type="text/javascript" src="/_layouts/15/init.js?rev=RIl4brNTuKjQszVd%2Bc1CnQ%3D%3D"></script>
<script type="text/javascript" src="/ScriptResource.axd?d=HLuI2755neQjBjR9qZjpQKU1I34VCW4Sp-gJ1P_t0FpCMg5_4JcFHYxc3rm4vnwCHLEuL6-iPnCLCDyUAWnHAeMskCNyjmr8o9a-jazyYi5QxYmmaz3f60Dn1EnP7zYtNrrPz23gK6O08Kru9CAFETPjPQV4tq_yQJSofdpg4pAUHoVA9eD84mEnRAJH98ry0&amp;t=4794f07b"></script>
<script type="text/javascript" src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D"></script>
<script type="text/javascript">RegisterSod("initstrings.js", "\u002f_layouts\u002f15\u002f1033\u002finitstrings.js?rev=2N3pk\u00252FwjnG3Tj9o5NrqHcg\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("strings.js", "\u002f_layouts\u002f15\u002f1033\u002fstrings.js?rev=y6khbhv1Os2YPb5X0keqRg\u00253D\u00253D");RegisterSodDep("strings.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sp.init.js", "\u002f_layouts\u002f15\u002fsp.init.js?rev=jvJC3Kl5gbORaLtf7kxULQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.res.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252ERes\u0026rev=yNk\u00252FhRzgBn40LJVP\u00252BqfgdQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.dialog.js", "\u002f_layouts\u002f15\u002fsp.ui.dialog.js?rev=3Oh2QbaaiXSb7ldu2zd6QQ\u00253D\u00253D");RegisterSodDep("sp.ui.dialog.js", "sp.init.js");RegisterSodDep("sp.ui.dialog.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("core.js", "\u002f_layouts\u002f15\u002fcore.js?rev=rjZicIy\u00252BXBea34HbdjHJhw\u00253D\u00253D");RegisterSodDep("core.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("menu.js", "\u002f_layouts\u002f15\u002fmenu.js?rev=cXv35JACAh0ZCqUwKU592w\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("mQuery.js", "\u002f_layouts\u002f15\u002fmquery.js?rev=VYAJYBo5H8I3gVSL3MzD6A\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("callout.js", "\u002f_layouts\u002f15\u002fcallout.js?rev=ryx2n4ePkYj1\u00252FALmcsXZfA\u00253D\u00253D");RegisterSodDep("callout.js", "strings.js");RegisterSodDep("callout.js", "mQuery.js");RegisterSodDep("callout.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clienttemplates.js", "\u002f_layouts\u002f15\u002fclienttemplates.js?rev=wFTHeoDrS3YJ52E27prOkg\u00253D\u00253D");RegisterSodDep("clienttemplates.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sharing.js", "\u002f_layouts\u002f15\u002fsharing.js?rev=XxxHIxIIc8BsW9ikVc6dgA\u00253D\u00253D");RegisterSodDep("sharing.js", "strings.js");RegisterSodDep("sharing.js", "mQuery.js");RegisterSodDep("sharing.js", "clienttemplates.js");RegisterSodDep("sharing.js", "core.js");</script>
<script type="text/javascript">RegisterSod("suitelinks.js", "\u002f_layouts\u002f15\u002fsuitelinks.js?rev=REwVU5jSsadDdOZlCx4wpA\u00253D\u00253D");RegisterSodDep("suitelinks.js", "strings.js");RegisterSodDep("suitelinks.js", "core.js");</script>
<script type="text/javascript">RegisterSod("sp.runtime.js", "\u002f_layouts\u002f15\u002fsp.runtime.js?rev=5f2WkYJoaxlIRdwUeg4WEg\u00253D\u00253D");RegisterSodDep("sp.runtime.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("sp.js", "\u002f_layouts\u002f15\u002fsp.js?rev=yHHzNc0Ngyb9ksRsrUasMQ\u00253D\u00253D");RegisterSodDep("sp.js", "sp.runtime.js");RegisterSodDep("sp.js", "sp.ui.dialog.js");RegisterSodDep("sp.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("userprofile", "\u002f_layouts\u002f15\u002fsp.userprofiles.js?rev=Pbfi3FBmvy2ewPqDZp16\u00252BQ\u00253D\u00253D");RegisterSodDep("userprofile", "sp.runtime.js");</script>
<script type="text/javascript">RegisterSod("followingcommon.js", "\u002f_layouts\u002f15\u002ffollowingcommon.js?rev=sObFmln\u00252BGVrczIpXNeFRrg\u00253D\u00253D");RegisterSodDep("followingcommon.js", "strings.js");RegisterSodDep("followingcommon.js", "sp.js");RegisterSodDep("followingcommon.js", "userprofile");RegisterSodDep("followingcommon.js", "core.js");RegisterSodDep("followingcommon.js", "mQuery.js");</script>
<script type="text/javascript">RegisterSod("profilebrowserscriptres.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=ProfileBrowserScriptRes\u0026rev=J5HzNnB\u00252FO1Id\u00252FGI18rpRcw\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.mysitecommon.js", "\u002f_layouts\u002f15\u002fsp.ui.mysitecommon.js?rev=Ua8qmZSU9nyf53S7PEyJwQ\u00253D\u00253D");RegisterSodDep("sp.ui.mysitecommon.js", "sp.init.js");RegisterSodDep("sp.ui.mysitecommon.js", "sp.runtime.js");RegisterSodDep("sp.ui.mysitecommon.js", "userprofile");RegisterSodDep("sp.ui.mysitecommon.js", "profilebrowserscriptres.resx");</script>
<script type="text/javascript">RegisterSod("browserScript", "\u002f_layouts\u002f15\u002fnon_ie.js?rev=W2q45TO627Zi6ztdktTOtA\u00253D\u00253D");RegisterSodDep("browserScript", "strings.js");</script>
<script type="text/javascript">RegisterSod("inplview", "\u002f_layouts\u002f15\u002finplview.js?rev=gj\u00252BiqPqpNPU131h9hI01nA\u00253D\u00253D");RegisterSodDep("inplview", "strings.js");RegisterSodDep("inplview", "core.js");RegisterSodDep("inplview", "sp.js");</script>
<script type="text/javascript">RegisterSod("sp.core.js", "\u002f_layouts\u002f15\u002fsp.core.js?rev=tZDGLPOvY1bRw\u00252BsgzXpxTg\u00253D\u00253D");RegisterSodDep("sp.core.js", "strings.js");RegisterSodDep("sp.core.js", "sp.init.js");RegisterSodDep("sp.core.js", "core.js");</script>
<script type="text/javascript">RegisterSod("dragdrop.js", "\u002f_layouts\u002f15\u002fdragdrop.js?rev=xyQu9SPqkjO4R2\u00252BS3IwO8Q\u00253D\u00253D");RegisterSodDep("dragdrop.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("quicklaunch.js", "\u002f_layouts\u002f15\u002fquicklaunch.js?rev=\u00252BHeX6ARcp\u00252F9LpMq6FqQYyA\u00253D\u00253D");RegisterSodDep("quicklaunch.js", "strings.js");RegisterSodDep("quicklaunch.js", "dragdrop.js");</script>
<script type="text/javascript">RegisterSod("datepicker.js", "\u002f_layouts\u002f15\u002fdatepicker.js?rev=QSXAxtWIhtEi1Gv0uzsKeg\u00253D\u00253D");RegisterSodDep("datepicker.js", "strings.js");</script>
<link type="text/xml" rel="alternate" href="/about/_vti_bin/spsdisco.aspx" />
        
            
            
            
            
            
        
        <link rel="canonical" href="http://www.cardiffmet.ac.uk:80/about/Pages/privacy-statement.aspx" />
        
        
        <span id="DeltaSPWebPartManager">
        
        </span><meta charset="utf-8" /><link href="/Style Library/cardiff/cardiff.css" rel="stylesheet" /><link href="/Style Library/cardiff/clearingbar.css" rel="stylesheet" /><link href="/Style Library/cardiff/clearing.css" rel="stylesheet" /><link href="/Style Library/cardiff/video.css" rel="stylesheet" /><link href="/Style Library/cardiff/media.css" rel="stylesheet" /><link href="/Style Library/cardiff/googlecse.css" rel="stylesheet" /><link href="/Style Library/cardiff/cookie.css" rel="stylesheet" /><link href="/SiteAssets/font-awesome/font-awesome.css" rel="stylesheet" /><link rel="alternate stylesheet" type="text/css" media="screen" title="blue-theme" href="/Style Library/cardiff/blue.css" /><link rel="alternate stylesheet" type="text/css" media="screen" title="green-theme" href="/Style Library/cardiff/green.css" /><link rel="apple-touch-icon" sizes="57x57" href="http://www.cardiffmet.ac.uk/SiteAssets/images/apple-touch-icon-57x57.png" /><link rel="apple-touch-icon" sizes="72x72" href="http://www.cardiffmet.ac.uk/SiteAssets/images/apple-touch-icon-74x74.png" /><link rel="apple-touch-icon" sizes="114x114" href="http://www.cardiffmet.ac.uk/SiteAssets/images/apple-touch-icon-114x114.png" /><link rel="apple-touch-icon" sizes="144x144" href="http://www.cardiffmet.ac.uk/SiteAssets/images/apple-touch-icon-144x144.png" />

        
        <!-- Google Tag Manager -->
        <noscript>
        <iframe src="/ns.html?id=GTM-NRTF9G" height="0" width="0" style="display:none;visibility:hidden"></iframe>
        </noscript>
        <script>//<![CDATA[
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-NRTF9G');
            
        
        
        //]]></script>
        <script type="text/javascript">//<![CDATA[
(function(a,e,c,f,g,h,b,d){var
k={ak:"948348137",cl:"3EChCPuD0XIQ6cmaxAM",autoreplace:"0300 330 0755"};a[c]=a[c]||function(){(a[c].q=a[c].q||[]).push(arguments)};a[g]||
(a[g]=k.ak);b=e.createElement(h);b.async=1;b.src="//www.gstatic.com/wcm/loader.js";d=e.getElementsByTagName(h)[0];d.parentNode.insertBefore(b,d);a[f]=function(b,d,e){a[c](2,b,k,d,null,new
Date,e)};a[f]()})(window,document,"_googWcmImpl","_googWcmGet","_googWcmAk","script");
//]]></script>
        <!-- End Google Tag Manager -->
        <!-- Adform Tracking Code BEGIN -->
<script type="text/javascript">//<![CDATA[
    window._adftrack = {
        pm: 467438
    };
    (function () { var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = 'https://track.adform.net/serving/scripts/trackpoint/async/'; var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x); })();

//]]></script>
<noscript>
    <p style="margin:0;padding:0;border:0;">
        <img src="https://track.adform.net/Serving/TrackPoint/?pm=467438" width="1" height="1" alt="" />
    </p>
</noscript>
<!-- Adform Tracking Code END -->
 </head>
        <body onhashchange="if (typeof(_spBodyOnHashChange) != 'undefined') _spBodyOnHashChange();"><div id="imgPrefetch" style="display:none">
<img src="/_layouts/15/images/spcommon.png?rev=23" />
</div>
<form method="post" action="./privacy-statement.aspx" id="aspnetForm">
<input type="hidden" name="_wpcmWpid" id="_wpcmWpid" value="" />
<input type="hidden" name="wpcmVal" id="wpcmVal" value="" />
<input type="hidden" name="MSOWebPartPage_PostbackSource" id="MSOWebPartPage_PostbackSource" value="" />
<input type="hidden" name="MSOTlPn_SelectedWpId" id="MSOTlPn_SelectedWpId" value="" />
<input type="hidden" name="MSOTlPn_View" id="MSOTlPn_View" value="0" />
<input type="hidden" name="MSOTlPn_ShowSettings" id="MSOTlPn_ShowSettings" value="False" />
<input type="hidden" name="MSOGallery_SelectedLibrary" id="MSOGallery_SelectedLibrary" value="" />
<input type="hidden" name="MSOGallery_FilterString" id="MSOGallery_FilterString" value="" />
<input type="hidden" name="MSOTlPn_Button" id="MSOTlPn_Button" value="none" />
<input type="hidden" name="__REQUESTDIGEST" id="__REQUESTDIGEST" value="0xC4273A3E32E7C74576EA2FA51A850EED04B28D2EB05FE8D351448AC6AB1764C1EFD990CB4AB43FC0E41FAE705A9BC5CE244B0D92CD7F4E405F9FEF2941A61BAA,09 May 2018 21:51:18 -0000" />
<input type="hidden" name="MSOSPWebPartManager_DisplayModeName" id="MSOSPWebPartManager_DisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_ExitingDesignMode" id="MSOSPWebPartManager_ExitingDesignMode" value="false" />
<input type="hidden" name="MSOWebPartPage_Shared" id="MSOWebPartPage_Shared" value="" />
<input type="hidden" name="MSOLayout_LayoutChanges" id="MSOLayout_LayoutChanges" value="" />
<input type="hidden" name="MSOLayout_InDesignMode" id="MSOLayout_InDesignMode" value="" />
<input type="hidden" name="_wpSelected" id="_wpSelected" value="" />
<input type="hidden" name="_wzSelected" id="_wzSelected" value="" />
<input type="hidden" name="MSOSPWebPartManager_OldDisplayModeName" id="MSOSPWebPartManager_OldDisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_StartWebPartEditingName" id="MSOSPWebPartManager_StartWebPartEditingName" value="false" />
<input type="hidden" name="MSOSPWebPartManager_EndWebPartEditing" id="MSOSPWebPartManager_EndWebPartEditing" value="false" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUBMA9kFgJmD2QWAgIBD2QWBAIBD2QWBgIIDw8WAh4HVmlzaWJsZWhkZAIND2QWAmYPZBYCAgMPFgIeE1ByZXZpb3VzQ29udHJvbE1vZGULKYgBTWljcm9zb2Z0LlNoYXJlUG9pbnQuV2ViQ29udHJvbHMuU1BDb250cm9sTW9kZSwgTWljcm9zb2Z0LlNoYXJlUG9pbnQsIFZlcnNpb249MTUuMC4wLjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49NzFlOWJjZTExMWU5NDI5YwFkAhkPZBYCAgMPZBYCZg9kFgJmDzwrAAYAZAIFD2QWBgIED2QWAgICD2QWAgIFD2QWAgIDDxYCHwBoFgJmD2QWBAICD2QWBgIBDxYCHwBoZAIDDxYCHwBoZAIFDxYCHwBoZAIDDw8WAh4JQWNjZXNzS2V5BQEvZGQCDg9kFgICAQ9kFgICDQ8PFgIfAGhkFgICAw9kFgICAw9kFgICAQ88KwAJAQAPFgIeDU5ldmVyRXhwYW5kZWRnZGQCEA9kFgICAg9kFhACAQ8WAh8BCysEAWQCAw8WAh8BCysEAWQCBQ8WAh8BCysEAWQCBw8WAh8BCysEAWQCCQ8WAh8BCysEAWQCCw8WAh8BCysEAWQCDQ8WAh8BCysEAWQCDw8WAh8BCysEARYCZg8PZGRkGAIFLWN0bDAwJFBsYWNlSG9sZGVyTGVmdE5hdkJhciRWNFF1aWNrTGF1bmNoTWVudQ8PZAUIQWJvdXQgVXNkBSxjdGwwMCRQbGFjZUhvbGRlclRvcE5hdkJhciRUb3BOYXZpZ2F0aW9uTWVudQ8PZAUESG9tZWQrVez3CJDhijr2gt0BrX+iBbY47CIKbOZj3LL5ovGJIQ==" />


<script type="text/javascript">
//<![CDATA[
var MSOWebPartPageFormName = 'aspnetForm';
var g_presenceEnabled = true;
var g_wsaEnabled = false;
var g_wsaQoSEnabled = false;
var g_wsaQoSDataPoints = [];
var g_wsaLCID = 1033;
var g_wsaListTemplateId = 850;
var g_wsaSiteTemplateId = 'CMSPUBLISHING#0';
var _fV4UI=true;var _spPageContextInfo = {webServerRelativeUrl: "\u002fabout", webAbsoluteUrl: "http:\u002f\u002fwww.cardiffmet.ac.uk\u002fabout", siteAbsoluteUrl: "http:\u002f\u002fwww.cardiffmet.ac.uk", serverRequestPath: "\u002fabout\u002fPages\u002fprivacy-statement.aspx", layoutsUrl: "_layouts\u002f15", webTitle: "About", webTemplate: "39", tenantAppVersion: "0", isAppWeb: false, webLogoUrl: "_layouts\u002f15\u002fimages\u002fsiteicon.png", webLanguage: 1033, currentLanguage: 1033, currentUICultureName: "en-US", currentCultureName: "en-GB", clientServerTimeDelta: new Date("2018-05-09T21:51:18.6767687Z") - new Date(), siteClientTag: "10448$$15.0.4841.1000", crossDomainPhotosEnabled:false, webUIVersion:15, webPermMasks:{High:16,Low:196673},pageListId:"{aa4439e0-f0f1-4c51-978c-fb78976c7d8d}",pageItemId:21, pagePersonalizationScope:1, alertsEnabled:false, siteServerRelativeUrl: "\u002f", allowSilverlightPrompt:'True'};document.onreadystatechange=fnRemoveAllStatus; function fnRemoveAllStatus(){removeAllStatus(true)};
function _spNavigateHierarchy(nodeDiv, dataSourceId, dataPath, url, listInContext, type) {

    CoreInvoke('ProcessDefaultNavigateHierarchy', nodeDiv, dataSourceId, dataPath, url, listInContext, type, document.forms.aspnetForm, "", "\u002fabout\u002fPages\u002fprivacy-statement.aspx");

}

                            function DoCallBack(filterText)
                            {WebForm_DoCallback('ctl00$PlaceHolderMain$ctl07$ctl00',filterText,UpdateFilterCallback,0,CallBackError,true)
                            }
                            function CallBackError(result, clientsideString)
                            {                
                            }
                        //]]>
</script>

<script src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() 
        {
          ExecuteOrDelayUntilScriptLoaded(
            function()
            {
              var pairs = SP.ScriptHelpers.getDocumentQueryPairs();
              var followDoc, itemId, listId, docName;
              for (var key in pairs)
              {
                if(key.toLowerCase() == 'followdocument') 
                  followDoc = pairs[key];
                else if(key.toLowerCase() == 'itemid') 
                  itemId = pairs[key];
                else if(key.toLowerCase() == 'listid') 
                  listId = pairs[key];
                else if(key.toLowerCase() == 'docname') 
                  docName = decodeURI(pairs[key]);
              } 

              if(followDoc != null && followDoc == '1' && listId!=null && itemId != null && docName != null)
              {
                SP.SOD.executeFunc('followingcommon.js', 'FollowDocumentFromEmail', function() 
                { 
                  FollowDocumentFromEmail(itemId, listId, docName);
                });
              }

            }, 'SP.init.js');

        });
    })();(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() {

            if (typeof(SPClientTemplates) === 'undefined' || SPClientTemplates === null || (typeof(APD_InAssetPicker) === 'function' && APD_InAssetPicker())) {
                return;
            }

            var renderFollowFooter = function(renderCtx,  calloutActionMenu)
            {
                if (renderCtx.ListTemplateType == 700) 
                    myDocsActionsMenuPopulator(renderCtx, calloutActionMenu);
                else
                    CalloutOnPostRenderTemplate(renderCtx, calloutActionMenu);

                var listItem = renderCtx.CurrentItem;
                if (typeof(listItem) === 'undefined' || listItem === null) {
                    return;
                }
                if (listItem.FSObjType == 0) {
                    calloutActionMenu.addAction(new CalloutAction({
                        text: Strings.STS.L_CalloutFollowAction,
                        tooltip: Strings.STS.L_CalloutFollowAction_Tooltip,
                        onClickCallback: function (calloutActionClickEvent, calloutAction) {
                            var callout = GetCalloutFromRenderCtx(renderCtx);
                            if (!(typeof(callout) === 'undefined' || callout === null))
                                callout.close();
                            SP.SOD.executeFunc('followingcommon.js', 'FollowSelectedDocument', function() { FollowSelectedDocument(renderCtx); });
                        }
                    }));
                }
            };

            var registerOverride = function(id) {
                var followingOverridePostRenderCtx = {};
                followingOverridePostRenderCtx.BaseViewID = 'Callout';
                followingOverridePostRenderCtx.ListTemplateType = id;
                followingOverridePostRenderCtx.Templates = {};
                followingOverridePostRenderCtx.Templates.Footer = function(renderCtx) {
                    var  renderECB;
                    if (typeof(isSharedWithMeView) === 'undefined' || isSharedWithMeView === null) {
                        renderECB = true;
                    } else {
                        var viewCtx = getViewCtxFromCalloutCtx(renderCtx);
                        renderECB = !isSharedWithMeView(viewCtx);
                    }
                    return CalloutRenderFooterTemplate(renderCtx, renderFollowFooter, renderECB);
                };
                SPClientTemplates.TemplateManager.RegisterTemplateOverrides(followingOverridePostRenderCtx);
            }
            registerOverride(101);
            registerOverride(700);
        });
    })();if (typeof(DeferWebFormInitCallback) == 'function') DeferWebFormInitCallback();//]]>
</script>

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="BAB98CB3" />
 
 
 

<div id="ms-designer-ribbon"> 
          <div>
	
	<div id="s4-ribbonrow" style="visibility:hidden;display:none"></div>

</div>

 
           
        </div>
<span> 
</span> 

<div id="s4-workspace">     
          <div id="s4-bodyContainer">
           
    <div id="header">
              <div id="header-inner-container">
        <div id="header-left">
                  <div data-name="SiteTitle"> 
             
             
            <span> 
             
            <a href="/"> 
             
            About 
             
            </a> 
             
            </span> 
             
          </div>
                </div>
        <div id="header-right">
                  <div class="welshlink"> <a href="/cymraeg" checked="checked">Cymraeg </a> | <a class="normal" href="javascript:chooseStyle('none', 60)" checked="checked">A </a> <a class="middletext" href="javascript:chooseStyle('blue-theme', 60)">A </a> <a class="largetext" href="javascript:chooseStyle('green-theme', 60)">A </a> </div>
                       <div id="gsearch"></div>

<script>//<![CDATA[
   var gcseDiv = document.getElementById('gsearch');
   gcseDiv.innerHTML = '<gcse:searchbox-only resultsUrl="http://www.cardiffmet.ac.uk/search/Pages/Search-Results.aspx"></gcse:searchbox-only>'
//]]></script>

 <script>//<![CDATA[
     (function() {
    var cx = '002746601839007455011:zaiqtfcuqc4';
    var gcse = document.createElement('script');
    gcse.type = 'text/javascript';
    gcse.async = true;
    gcse.src = 'https://cse.google.com/cse.js?cx=' + cx;
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(gcse, s);
  })();
  window.onload = function(){
      document.getElementById('gsc-i-id1').placeholder = 'Search our site';
    };
        
        //]]></script> 
                                  </div>
      </div>
              <div id="top-horitonal-nav-container">
        <div id="oldnav">
                  <div data-name="TopNavigationNoFlyoutWithStartNode"> 
             
             
            <div id="DeltaTopNavigation" class="ms-displayInline ms-core-navigation ms-dialogHidden">
	 
             
             
            <a name="startNavigation"> </a> 
             
            <div id="zz1_TopNavigationMenu" class=" noindex ms-core-listMenu-horizontalBox">
		<ul id="zz2_RootAspMenu" class="root ms-core-listMenu-root static">
			<li class="static selected"><a class="static selected menu-item ms-core-listMenu-item ms-displayInline ms-bold ms-core-listMenu-selected ms-navedit-linkNode" tabindex="0" title="Home" href="/Pages/default.aspx" accesskey="1"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Home</span><span class="ms-hidden">Currently selected</span></span></a></li>
		</ul>
	</div> 
             
             
            
</div> 
             
          </div>
                </div>
        <div class="top-horizontal-nav">
                  <nav class="nav">
            <ul class="navlist">
                     <!-- <li class="nav-item"> <a href="../../Pages/default.aspx">Home</a> </li>-->
 
                      <li class="nav-item"> <a href="/study/Pages/default.aspx">Study </a> </li>
                      <li class="nav-item"> <a href="/about/Pages/default.aspx">About </a> </li>
                      <li class="nav-item"> <a href="/international/Pages/default.aspx">International </a> </li>
                      <li class="nav-item"> <a href="/partnerships/Pages/default.aspx">Partnerships </a> </li>
                      <li class="nav-item"> <a href="/research/Pages/default.aspx">Research </a> </li>
                      <li class="nav-item"> <a href="/business/Pages/default.aspx">Business </a> </li>
                      <li class="nav-item"> <a href="/alumni/Pages/default.aspx">Alumni </a> </li>
                        <li class="nav-item"> <a href="/study/studentlife/Pages/default.aspx">Student Life </a> </li>

                    </ul>
          </nav>
                </div>
      </div>
            </div>
    <div class="crumb">
              <div class="crumbcontainer"> 
        <span><span><a title="Home" class="home" href="/Pages/default.aspx">Home</a></span><span>&gt;</span><span><a class="bc-node" href="/about/Pages/default.aspx">About</a></span><span>&gt;</span><span class="current">Privacy Statement</span></span> 
        
        <div> </div>
      </div>
            </div>
    <div id="page-layout-container">
              <div data-name="ContentPlaceHolderMain" id="main-content-placeholder-full-width">
        <div id="ordercontainer">
                  <div class="col-drillleft">
            <div class="col-drillleftnav">
                      <div data-name="QuickLaunch"> 
                 
                 
                
                <div id="sideNavBox" class="ms-dialogHidden ms-forceWrap ms-noList"> 
                          <div id="DeltaPlaceHolderLeftNavBar" class="ms-core-navigation">
	 
                           
                          
             
                          
             
                          
             
                          
             
                          
             
                          <div id="ctl00_PlaceHolderLeftNavBar_QuickLaunchNavigationManager">
		 
                           
                          <div id="zz3_V4QuickLaunchMenu" class=" noindex ms-core-listMenu-verticalBox">
			<ul id="zz4_RootAspMenu" class="root ms-core-listMenu-root static">
				<li class="static selected"><a class="static selected menu-item ms-core-listMenu-item ms-displayInline ms-bold ms-core-listMenu-selected ms-navedit-linkNode" tabindex="0" href="/about/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">About Us</span><span class="ms-hidden">Currently selected</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/structureandgovernance/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">University Structure and Governance</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Academic-Standards-and-Quality.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Academic Standards and Quality</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/campuses/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Campuses &amp; Locations</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Support-Departments.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Support Departments</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/healthyuniversity/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Healthy University</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Accessibility.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Accessibility</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/events/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Events and Lectures</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/news/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Cardiff Met News</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/sport/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Cardiff Met Sport</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/conferenceservices/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Conference Services</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/careers/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Careers Service</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/ltdu/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Learning and Teaching</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/jobs/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Job Opportunities</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Welsh Language Unit/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Welsh Language Unit</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Contact-Us.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Contact Us</span></span></a></li>
			</ul>
		</div> 
                          
	</div> 
                           
                          
                <hr />
                
             
                           
                          
</div> 
                        </div>
                 
              </div>
                    </div>
          </div>
                   
                   
                  <span id="DeltaPlaceHolderMain"> 
                  
            <div class="fullwidth">
                <div class="contentarea">
                    <div class="pagetitle redtext" data-name="Page Field: PageTitle"><h1>
                            
                            
                            Privacy Statement 
                            </h1></div>
                    <div class="topSpacerDiv">
                    </div>
                    <div class="withimage" data-name="Page Field: Page Content">
                        <div data-name="Page Field: Intropara">
                            
                            
                            <div id="ctl00_PlaceHolderMain_ctl01_label" style='display:none'>Intropara</div><div id="ctl00_PlaceHolderMain_ctl01__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl01_label"></div>
                            
                        </div>
                        <div class="col-right">
                            <div data-name="Page Field: Side Image">
                                
                                
                                <div id="ctl00_PlaceHolderMain_ctl02_label" style='display:none'>Side Image</div><div id="ctl00_PlaceHolderMain_ctl02__ControlWrapper_RichImageField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl02_label"><div class="ms-rtestate-field">&#160;</div></div>
                                
                            </div>
                            <div class="caption" data-name="Page Field: Side Image Caption">
                                
                                
                                <div id="ctl00_PlaceHolderMain_ctl03_label" style='display:none'>Side Image Caption</div><div id="ctl00_PlaceHolderMain_ctl03__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl03_label"></div>
                                
                            </div>
                            <div class="col-right-video" data-name="Page Field: Code Snippet">
                                
                                
                                <div id="ctl00_PlaceHolderMain_ctl04_label" style='display:none'>Image Caption</div><div id="ctl00_PlaceHolderMain_ctl04__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl04_label"></div>
                                
                            </div>
                            <div class="caption" data-name="Page Field: Image Caption">
                                
                                
                                <div id="ctl00_PlaceHolderMain_ctl05_label" style='display:none'>Image Caption</div><div id="ctl00_PlaceHolderMain_ctl05__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl05_label"></div>
                                
                            </div>
                        </div>
                        
                        
                        <div id="ctl00_PlaceHolderMain_ctl06_label" style='display:none'>Page Content</div><div id="ctl00_PlaceHolderMain_ctl06__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl06_label"><p>​<span style="font-size&#58;0.95em;">Cardiff Metropolitan University takes the responsibility towards protecting your privacy, when you use our web sites and services, very seriously. This statement describes why we may collect information from you and how this will be treated. Please note that non-Cardiff Metropolitan University web sites, which may be linked to, are not covered by this statement, but where relevant we have provided links to further information below.</span></p><p><span style="font-size&#58;0.95em;"><br></span></p><h2>1. Information Collection</h2><p>Information may be collected from you either automatically in an anonymous form through the use of Cookies, or alternatively personal information may be acquired manually by you entering it into web based forms.</p><p><br></p><h2>2. Use of Cookies</h2><p>We may store information, about your access to our web sites, using cookies. These are files, sent by us to your computer or other access device, which can then be accessed when you visit our sites in future. These may be utilised for two reasons on Cardiff Metropolitan University web sites and services.</p><p><strong>a)&#160;Google Analytics</strong></p><p>Cookies are used by Google Analytics, a statistical tool that analyses usage of web sites by collecting internet log and behavioural information in an anonymous form. This information is then used to report on activity and provide an indication of web site usage, enabling us to provide a better service and inform our advertising. (See also 4. Advertising – Google Ads)</p><p>Further information on <a href="https&#58;//support.google.com/analytics/answer/6004245">Google Analytics and your privacy</a>. </p><p><strong>b) Authentication</strong></p><p>In addition cookies are used to aid with service and system access by allowing you to move around within our web sites without having to re-authenticate. Such cookies will then normally be automatically removed from your computer when you close down your browser windows.</p><p>For further information on cookies and instructions on their control and deletion please visit&#160;<a href="http&#58;//www.aboutcookies.org/">http&#58;//www.aboutcookies.org/</a>. Please note that by deleting or disabling future cookies you may not be able to access certain areas or features of our web sites or services.</p><p><br></p><h2>3. Personal Information</h2><p>Personal Information (such as Name, Address, Telephone Number), that you provide to us through the use of web forms, will be stored securely and will only be accessed by authorised Cardiff Metropolitan University personnel and be used (where specific consent has been given) to contact you in context of your enquiry/event booking.</p><p>We may also disclose your information to third parties, such as service providers or agencies, who act for us in providing our services. In such cases we will take steps to ensure the information is only used in accordance with the terms identified in this document.</p><p><strong>Unless required or permitted do so by law, we will not otherwise share, sell or distribute any of the information you provide to us without your consent.</strong></p><p>Some URLs are operated for us, Cardiff Metropolitan University by Campus Management Corp UK Ltd (Formerly Hobsons plc)&#160;of IDT House, 44 Featherstone Street, London EC1Y 8RN. Cardiff Met is responsible for the use of personal information collected from this website&#58; anything referred to in this policy as to be undertaken by the University may be undertaken by Campus Management for the University and any dealings between you and &quot;the University&quot; or &quot;us&quot; equally include any dealings by you with Campus Management where they are acting for Cardiff Met. For further information on how your data is stored by Campus Management, please visit&#58;&#160;<a href="https&#58;//www.campusmanagement.com/about-us/privacy/">https&#58;//www.campusmanagement.com/about-us/privacy/</a>&#160;</p><p><br></p><h2>4. Advertising</h2><p>the University currently collects and uses information from your browsing activity across our website for marketing/remarketing purposes across the following channels&#58;</p><p><strong>Facebook and Instagram</strong></p><p>The University website uses the 'Facebook Pixel' (a small block of code) in order to track which pages of our website you visit and what actions you may take. This allows us to send information about the actions you may take on our website (&quot;Event Data&quot;) to Facebook to track conversions (&quot;Conversion Tracking&quot;) and to create custom audiences to serve you with targeted and relevant advertising across the Facebook and Instagram platforms (&quot;Custom Audiences from your Website&quot;). </p><p>Further information about the <a href="https&#58;//www.facebook.com/about/privacy">Facebook Pixel and Privacy Policy</a>.</p><p>You can also manage your <a href="https&#58;//www.facebook.com/ads/preferences/">Ad settings</a> within your Facebook account.</p><p><strong>Twitter</strong></p><p>The University website uses the Twitter 'Universal Website Tag' (a small block of code) to track which pages of our website you visit in order for us to utilise the 'Custom Audiences' and 'Conversion Tracking' features of Twitter Ads. We then use this information to serve you with relevant and targeted adverts across the Twitter platform.</p><p>Further information about the <a href="https&#58;//twitter.com/en/privacy">Twitter Privacy Policy</a>.</p><p><strong>Google Ads (Search, Display and YouTube)</strong></p><p>The University uses the Google AdWords platform to serve relevant and targeted advertising to visitors of the University website. Data (browsing data) collected via Google Analytics is used to create custom audience profiles. These profiles are used to re-market and serve you with relevant adverts across the Google search and display networks including YouTube. Any user actions from such advertising (e.g. clicks or event registrations) is passed back to Google Analytics to allow the University to track conversions and measure the impact of any such advertising.</p><p>For further information about the <a href="https&#58;//www.google.com/policies/privacy">Google Privacy Policy</a>.</p><p>You can also control how adverts are served to you across the <a href="https&#58;//adssettings.google.com/">Google network</a>. </p><p><strong>For more information and how you can opt-out of receiving such advertising across the above channels, please visit&#58; </strong><a href="http&#58;//www.aboutads.info/choices"><strong>http&#58;//www.aboutads.info/choices</strong></a><strong> and </strong><a href="http&#58;//www.youronlinechoices.eu/"><strong>http&#58;//www.youronlinechoices.eu/</strong></a><strong> </strong></p><p>&#160;</p><h2>5. Further Information</h2><p>If you have any queries or require further clarification on this privacy statement or on the handling of your personal information then please contact&#160;<a href="mailto&#58;itsecurity@cardiffmet.ac.uk">itsecurity@cardiffmet.ac.uk</a>.</p><p> </p></div>
                        
                    </div>
                </div>
                <div data-name="Page Field: Summary Links">
                    
                    
                    <div id="ctl00_PlaceHolderMain_ctl07__ControlWrapper_SummaryLinkFieldControl" style="display:inline"><div id="slwp_ctl00_PlaceHolderMain_ctl07_ctl00" class="slm-layout-main slwpmarker" xmlns:pcm="urn:PageContentManager"><!--empty--></div></div>
                    
                </div>
            </div>
        <div style='display:none' id='hidZone'><menu class="ms-hide">
	<ie:menuitem id="MSOMenu_Help" iconsrc="/_layouts/15/images/HelpIcon.gif" onmenuclick="MSOWebPartPage_SetNewWindowLocation(MenuWebPart.getAttribute('helpLink'), MenuWebPart.getAttribute('helpMode'))" text="Help" type="option" style="display:none">

	</ie:menuitem>
</menu></div> 
                  </span> 
                   
                </div>
      </div>
            </div>        
<div id="footer-container">
    <div id="footer-inner-container">
              <div class="footer-column padding-right40px">
        <ul>
                  <h5>For Applicants </h5>
                  <li> <a href="/study/opendays/Pages/default.aspx">Open Days </a> </li>
                  <li> <a href="/study/adviceforapplicants/Pages/How-to-Apply.aspx">How to Apply </a> </li>
                  <li> <a href="/international/Pages/default.aspx">International Students </a> </li>
                  <li> <a href="/accommodation/Pages/default.aspx">Accommodation </a> </li>
                  <li> <a href="/study/studentlife/Pages/default.aspx">Student Life </a> </li>
                  <li> <a href="/study/studentservices/Pages/default.aspx">Student Services </a> </li>
                  <li> <a href="/study/finance/Pages/default.aspx">Fees &amp; Finance </a> </li>
                </ul>
      </div>
              <div class="footer-column padding-right40px">
        <ul>
                  <h5>For Staff and Students </h5>
                  <li> <a href="/registry/Pages/Term-Dates.aspx">Term Dates </a> </li>
                  <li> <a href="https://tsr.cardiffmet.ac.uk/pages/staff.aspx">Staff Portal </a> </li>
                  <li> <a href="http://outlook.com/owa/outlookuwicac.onmicrosoft.com">Staff Email </a> </li>
                  <li> <a href="https://tsr.cardiffmet.ac.uk/pages/student.aspx">Student Portal </a> </li>
                  <li> <a href="https://learn.cardiffmet.ac.uk/">Moodle</a> </li>
                  <li> <a href="/study/Pages/Employability.aspx">Employability </a> </li>
                  <li> <a href="http://study.cardiffmet.ac.uk">Library &amp; Information Services </a> </li>
                </ul>
      </div>
              <div class="footer-column padding-right40px">
        <ul>
                  <h5>About Cardiff Met </h5>
                  <li> <a href="/news/Pages/default.aspx">News and Press </a> </li>
                  <li> <a href="/events/Pages/default.aspx">Events </a> </li>
                  <li> <a href="/about/sport/Pages/default.aspx">Cardiff Met Sport </a> </li>
                  <li> <a href="/about/conferenceservices/Pages/default.aspx">Conference Services </a> </li>
                  <li> <a href="/about/campuses/Pages/default.aspx">Campuses and Locations </a> </li>
              	  <li> <a href="/jobs/Pages/default.aspx">Job Vacancies</a> </li>
                  <li> <a href="/study/wideningaccess/Pages/default.aspx">Widening Access (Adult Learners)</a> </li>
                </ul>
      </div>
              <div class="footer-column">
        <ul>
                  <h5>Academic Schools </h5>
                  <li> <a href="/artanddesign/Pages/default.aspx">School of Art &amp; Design </a> </li>
                  <li> <a href="/education/Pages/default.aspx">School of Education &amp; Social Policy </a> </li>
                  <li> <a href="/health/Pages/default.aspx">School of Health Sciences </a> </li>
                  <li> <a href="/management/Pages/default.aspx">School of Management </a> </li>
                  <li> <a href="/schoolofsport/Pages/default.aspx">School of Sport </a> </li>
                </ul>
      </div>
              <div class="socialfooter"> <a href="https://twitter.com/cardiffmet" target="_blank"> <i class="fa fa-twitter "> </i> </a><a href="http://instagram.com/cardiffmet" target="_blank"> <i class="fa fa-instagram "> </i> </a> <a href="https://www.facebook.com/cardiff.metropolitan.university" target="_blank"> <i class="fa fa-facebook-square "> </i> </a> <a href="http://www.snapchat.com/add/cardiffmet" target="_blank"> <i class="fa fa-snapchat-square"> </i> </a>  <a href="http://www.youtube.com/cardiffmet" target="_blank"> <i class="fa fa-youtube "> </i> </a> <a href="https://www.linkedin.com/edu/school?id=162100" target="_blank"> <i class="fa fa-linkedin-square "> </i> </a> <a href="http://www.flickr.com/photos/cardiffmet" target="_blank"> <i class="fa fa-flickr "> </i> </a> </div>
              <div class="footerlinks">
        <p><div itemscope="" itemtype="http://schema.org/EducationalOrganization">
                <span itemprop="name">Cardiff Metropolitan University</span>
                <div itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">
                    <span itemprop="streetAddress">Llandaff Campus</span>,
                    <span itemprop="streetAddress">Western Avenue</span>,
                    <span itemprop="addressLocality">Cardiff</span>,
                    <span itemprop="postalCode">CF5 2YB</span>.
                    Tel: <span itemprop="telephone">029 2041 6070</span>.
                </div>
                <meta itemprop="url" content="https://www.cardiffmet.ac.uk" />
                <meta itemprop="sameAs" content="https://en.wikipedia.org/wiki/Cardiff_Metropolitan_University" />
                <meta itemprop="sameAs" content="https://plus.google.com/108771633358966645324" />
</div><br />

                  Copyright © Cardiff Metropolitan University   <a href="/about/Pages/Disclaimer.aspx">Disclaimer </a>  |  <a href="/about/Pages/Accessibility.aspx">Accessibility </a>  |  <a href="/about/structureandgovernance/Pages/Freedom-of-Information-.aspx">Freedom of Information </a>  |  <a href="/about/Pages/privacy-statement.aspx">Privacy Statement </a>  |  <a href="/about/Pages/Contact-Us.aspx">Contact Us </a> <br />
                  Registered Charity: 1140762.  | <a href="http://campaigns.cardiffmet.ac.uk/documents/misc/Modern-Slavery-Statement.pdf" target="_blank">Modern Slavery Statement </a> </p>
        <a href="http://www.qaa.ac.uk/reviews-and-reports/provider?UKPRN=10007854" target="_blank">
                <div class="QAA"> </div>
                </a> </div>
            </div>  </div> 
  </div>
                  </div> 
 <!-- <div class="fixedBar">
<div class="ClearingCTA">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus egestas quam ex.</div></div>  -->
  <script type="text/javascript">//<![CDATA[
       availabilityWidget.init("#widget-holder","ef1618c0");
   //]]></script>
     <!-- Twitter universal website tag code -->
<script>//<![CDATA[
!function(e,t,n,s,u,a){e.twq||(s=e.twq=function(){s.exe?s.exe.apply(s,arguments):s.queue.push(arguments);
},s.version='1.1',s.queue=[],u=t.createElement(n),u.async=!0,u.src='//static.ads-twitter.com/uwt.js',
a=t.getElementsByTagName(n)[0],a.parentNode.insertBefore(u,a))}(window,document,'script');
// Insert Twitter Pixel ID and Standard Event data below
twq('init','nxfve');
twq('track','PageView');
//]]></script>
<!-- End Twitter universal website tag code -->

		<div id="DeltaFormDigest">
<script type="text/javascript">//<![CDATA[
        var formDigestElement = document.getElementsByName('__REQUESTDIGEST')[0];
        if (!((formDigestElement == null) || (formDigestElement.tagName.toLowerCase() != 'input') || (formDigestElement.type.toLowerCase() != 'hidden') ||
            (formDigestElement.value == null) || (formDigestElement.value.length <= 0)))
        {
            formDigestElement.value = '0xC4273A3E32E7C74576EA2FA51A850EED04B28D2EB05FE8D351448AC6AB1764C1EFD990CB4AB43FC0E41FAE705A9BC5CE244B0D92CD7F4E405F9FEF2941A61BAA,09 May 2018 21:51:18 -0000';
            g_updateFormDigestPageLoaded = new Date();
        }
        //]]>
        </script>
</div>

<script type="text/javascript">
//<![CDATA[
var _spFormDigestRefreshInterval = 1440000;window.g_updateFormDigestPageLoaded = new Date(); window.g_updateFormDigestPageLoaded.setDate(window.g_updateFormDigestPageLoaded.getDate() -5);var _fV4UI = true;
function _RegisterWebPartPageCUI()
{
    var initInfo = {editable: false,isEditMode: false,allowWebPartAdder: false,listId: "{aa4439e0-f0f1-4c51-978c-fb78976c7d8d}",itemId: 21,recycleBinEnabled: true,enableMinorVersioning: true,enableModeration: false,forceCheckout: true,rootFolderUrl: "\u002fabout\u002fPages",itemPermissions:{High:16,Low:196673}};
    SP.Ribbon.WebPartComponent.registerWithPageManager(initInfo);
    var wpcomp = SP.Ribbon.WebPartComponent.get_instance();
    var hid;
    hid = document.getElementById("_wpSelected");
    if (hid != null)
    {
        var wpid = hid.value;
        if (wpid.length > 0)
        {
            var zc = document.getElementById(wpid);
            if (zc != null)
                wpcomp.selectWebPart(zc, false);
        }
    }
    hid = document.getElementById("_wzSelected");
    if (hid != null)
    {
        var wzid = hid.value;
        if (wzid.length > 0)
        {
            wpcomp.selectWebPartZone(null, wzid);
        }
    }
};
function __RegisterWebPartPageCUI() {
ExecuteOrDelayUntilScriptLoaded(_RegisterWebPartPageCUI, "sp.ribbon.js");}
_spBodyOnLoadFunctionNames.push("__RegisterWebPartPageCUI");var __wpmExportWarning='This Web Part Page has been personalized. As a result, one or more Web Part properties may contain confidential information. Make sure the properties contain information that is safe for others to read. After exporting this Web Part, view properties in the Web Part description file (.WebPart) by using a text editor such as Microsoft Notepad.';var __wpmCloseProviderWarning='You are about to close this Web Part.  It is currently providing data to other Web Parts, and these connections will be deleted if this Web Part is closed.  To close this Web Part, click OK.  To keep this Web Part, click Cancel.';var __wpmDeleteWarning='You are about to permanently delete this Web Part.  Are you sure you want to do this?  To delete this Web Part, click OK.  To keep this Web Part, click Cancel.';var g_clientIdDeltaPlaceHolderMain = "DeltaPlaceHolderMain";
var g_clientIdDeltaPlaceHolderUtilityContent = "DeltaPlaceHolderUtilityContent";
g_QuickLaunchControlIds.push("zz1_TopNavigationMenu");_spBodyOnLoadFunctionNames.push('QuickLaunchInitDroppable'); var g_zz1_TopNavigationMenu = null; function init_zz1_TopNavigationMenu() { if (g_zz1_TopNavigationMenu == null) g_zz1_TopNavigationMenu = $create(SP.UI.AspMenu, null, null, null, $get('zz1_TopNavigationMenu')); } ExecuteOrDelayUntilScriptLoaded(init_zz1_TopNavigationMenu, 'SP.Core.js');
g_QuickLaunchControlIds.push("zz3_V4QuickLaunchMenu");_spBodyOnLoadFunctionNames.push('QuickLaunchInitDroppable'); var g_zz3_V4QuickLaunchMenu = null; function init_zz3_V4QuickLaunchMenu() { if (g_zz3_V4QuickLaunchMenu == null) g_zz3_V4QuickLaunchMenu = $create(SP.UI.AspMenu, null, null, null, $get('zz3_V4QuickLaunchMenu')); } ExecuteOrDelayUntilScriptLoaded(init_zz3_V4QuickLaunchMenu, 'SP.Core.js');
//]]>
</script>
</form><span id="DeltaPlaceHolderUtilityContent"></span></body>
</html>